<!-- vue 页面模板 -->
<template>
  <div class="user">user</div>
</template>

<script>
export default {
  data() {
    return {};
  },
  mounted() {},
  methods: {},
};
</script>

<style lang="scss"></style>
